-- Verify gaia:gaia_2019_04_08_add_homepage_icon_table on mysql

BEGIN;

-- XXX Add verifications here.

select id from `api_homepageicon_regions` limit 1;
select id from `api_festival_homepage_icon` limit 1;
select id from `api_homepageactivity` limit 1;

ROLLBACK;
